Bug 460773 - Please add Serbian translations
Please add Serbian translations
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-switch-java (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-31 12:30 EDT by Miloš Komarčević
Modified: 2009-09-21 18:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-08 14:36:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serbian translations for system-switch-java (2.54 KB, application/zip)
2008-08-31 12:30 EDT, Miloš Komarčević
no flags Details

  None (edit)
Description Miloš Komarčević 2008-08-31 12:30:08 EDT
Created attachment 315446 [details]
Serbian translations for system-switch-java

Please add attached Serbian translations for system-switch-java.

Also, it would be a good idea to add system-switch-java to Transifex asap so other translators can contribute more easily for F10.
Comment 1 Piotr Drąg 2008-11-08 14:36:29 EST
Committed using Transifex.

Note You need to log in before you can comment on or make changes to this bug.